<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-bgn" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-bgn{fill:#00966e;}
      .cls-2-bgn{fill:#fff;}
    </style>
    <rect class="cls-1-bgn" width="36" height="36" rx="4"/>
    <path class="cls-2-bgn" d="M3.72,25a4.23,4.23,0,0,1-.7-.06l-.59-.12V22.87a3.17,3.17,0,0,0,.48.1,3,3,0,0,0,.42,0,1.47,1.47,0,0,0,1.3-.66,5.38,5.38,0,0,0,.67-2.06,30.23,30.23,0,0,0,.27-3.56c0-1.45.07-3.18.1-5.18H15V24.82H12.82V13.46h-5c0,1.55-.11,3-.17,4.43a20.31,20.31,0,0,1-.45,3.66A5.75,5.75,0,0,1,6,24.05,2.86,2.86,0,0,1,3.72,25Z"/>
    <path class="cls-2-bgn" d="M17,11.53h6.14a10.25,10.25,0,0,1,1.69.13,4.41,4.41,0,0,1,1.45.47,2.65,2.65,0,0,1,1,1,3.15,3.15,0,0,1,.39,1.65,2.77,2.77,0,0,1-.52,1.74,3.75,3.75,0,0,1-1.44,1.11v0a3,3,0,0,1,1.84,1.08,3.38,3.38,0,0,1,.68,2.18A4.22,4.22,0,0,1,28,22.48a3.54,3.54,0,0,1-.84,1.23,3.72,3.72,0,0,1-1.29.81,4.25,4.25,0,0,1-1.62.3H17ZM22.92,17a2.86,2.86,0,0,0,2-.52,1.75,1.75,0,0,0,.55-1.36,1.56,1.56,0,0,0-.54-1.27,3.2,3.2,0,0,0-2-.45H19.17V17Zm.9,6a2.07,2.07,0,0,0,1.64-.63A2.35,2.35,0,0,0,26,20.76a1.87,1.87,0,0,0-.59-1.44,2.93,2.93,0,0,0-2-.54H19.17V23Z"/>
    <path class="cls-2-bgn" d="M33,22v2.85H30.1V22Z"/>
  </svg>
</template>
